<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="108">
    <author>AVM Stephan, AVM Kay, [AKS] DeNize-Leo</author>
    <version>3.0.0.1</version>
    <title>
        <en>John Deere 7R AVM</en>
    </title>
	<multiplayer supported="true"/>
	
	<specializations>
		<specialization name="adjustableMirrors" className="AdjustableMirrors" filename="scripts/AdjustableMirrors.lua" />
		<specialization name="outdoorEntryLights" className="OutdoorEntryLights" filename="scripts/OutdoorEntryLights.lua"/>
	</specializations>
	
	
	<vehicleTypes>
		<type name="AVMTractor" parent="tractor" filename="$dataS/scripts/vehicles/Vehicle.lua">
				<specialization name="animatedVehicle" />
				<specialization name="adjustableMirrors" />
				<specialization name="outdoorEntryLights"/>
		</type>
	</vehicleTypes>
	
	
	
	<extraSourceFiles>
		<sourceFile filename="scripts/AdjustableMirrors.lua" />
		<sourceFile filename="scripts/AdjustableMirrorsEvent.lua" />
		<sourceFile filename="scripts/OutdoorEntryLightsEvent.lua"/>
	</extraSourceFiles>


<description>
        <en><![CDATA[
John Deere 7R from the base game with many modifications to make it more realistic.
For better functionality, it is recommended to play with Manual Attach enabled.

John Deere 7R 270–350
Shop category: Large tractors
Base price: $298,500
Power: 305 – 388 hp
Top speed: 50 km/h
Color selection for base, decals, rims, and rim rings
Exhaust: original or straight pipe in black or chrome
Additional Interactive Control (IC) points in the interior

Including associated attachments and extras:

CTIS tire pressure control system (Bayerngamers)
Engine sound (Vasili from FD)

Wheel weight
Shop category: Weights
Price: $1,200
Weight and color selection

AgriBumper (Madabub / Vertex)
Shop category: Weights
Base price: $5,000
Weight and color selection
IC point for the box

Underbody weight
Shop category: Weights
Price: $4,000
Color selection for base

Freesight piping (Finanzamt31er)
Shop category: Slurry technology
Price: $3,000

Front loader
Shop category: Front loaders
Price: $15,500
Color selection for base color
Various decal colors

Many thanks to everyone for the permissions!

]]></en>
<de><![CDATA[

John Deere 7R aus dem Basisspiel mit vielen Änderungen die ihn realistischer machen.
Für bessere Funktionalität wird empfohlen mit Manual Attach zu spielen.

John Deere 7R 270-350
Shopkategorie: Große traktoren
Basispreis: 298.500 €
Leistung: 305 - 388 PS
Höchstgeschwindigkeit: 50 km/h
Farbwahl für Basis, Decals, Felgen und Felgenringe
Auspuff Original oder Straight in Schwarz oder Chrome
Zusätzliche Interactive-Control-(IC)-Punkte im Innenraum

Inklusive dazugehöriger Anbauteile und Extras:

CTIS RDA (Bayerngamers)
Motorsound (Vasili von FD)

Radgewicht
Shopkategorie: Gewichte
Preis: 1200 €
Gewicht- und Farbauswahl

AgriBumper (Madabub/ Vertex)
Shopkategorie: Gewichte
Basispreis: 5000 €
Gewicht- und Farbauswahl
IC-Punkt für die Kiste

Unterbodengewicht
Shopkategorie: Gewichte
Preis:4000 €
Farbwahl für Basis

Freesight Verschlauchung (Finanzamt31er)
Shopkategorie: Gülletechnik
Preis: 3000 €

Frontlader
Shopkategorie: Frontlader
Preis: 15500 €
Farbwahl für Basisfarbe
Verschiedene Decalfarben

Vielan Dank für die Freigaben an alle!

]]></de>
<fr>
<![CDATA[

John Deere 7R du jeu de base avec de nombreuses modifications qui le rendent plus réaliste.
Pour un meilleur fonctionnement, il est recommandé de jouer avec Manual Attach activé.

John Deere 7R 270–350
Catégorie du magasin : Grands tracteurs
Prix de base : 298,500 €
Puissance : 305 – 388 ch
Vitesse maximale : 50 km/h
Choix de couleurs pour la base, les décals, les jantes et les cerclages de jantes
Échappement : original ou straight pipe en noir ou chrome
Points supplémentaires Interactive Control (IC) dans l’habitacle

Inclus avec les équipements et options associés :

Système de régulation de pression des pneus CTIS (Bayerngamers)
Son moteur (Vasili de FD)

Masse de roue
Catégorie du magasin : Masses
Prix : 1,200 €
Choix du poids et des couleurs

AgriBumper (Madabub / Vertex)
Catégorie du magasin : Masses
Prix de base : 5,000 €
Choix du poids et des couleurs
Point IC pour la boîte

Masse sous-châssis
Catégorie du magasin : Masses
Prix : 4,000 €
Choix de couleur pour la base

Tuyauterie Freesight (Finanzamt31er)
Catégorie du magasin : Technique à lisier
Prix : 3,000 €

Chargeur frontal
Catégorie du magasin : Chargeurs frontaux
Prix : 15,500 €
Choix de la couleur principale
Différentes couleurs de décals

Un grand merci à tous pour les autorisations !
]]>
</fr>
    </description>
    <iconFilename>icon_series7R.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/series7R.xml"/>
		<storeItem xmlFilename="xml/AVMBumper.xml"/>
		<storeItem xmlFilename="xml/AVMFreeSight.xml"/>
		<storeItem xmlFilename="xml/AVMWheelWeight.xml"/>
		<storeItem xmlFilename="xml/AVMLaForge.xml"/>
		<storeItem xmlFilename="xml/AVMFrontloader.xml"/>
    </storeItems>
	
	<l10n filenamePrefix="translations/l10n"/>
</modDesc>
